<?php
$z[0]=Array("field","干浆粑和汽水粑,干浆粑和汽水粑",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","干浆粑和汽水粑也是生受人们赞许的早点。做干浆粑较有名气的要属刘金宝，他的蒸锅比别人大，用手在浆盆里一把把抓起米浆往锅里搭，一锅搭四层，米浆不跌不流，呈滴水型，搭完后盖上锅盖，凭听锅里的水响，指挥作火人如何烧柴。上大汽后，停火焖一下，然后用锅",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","干浆粑和汽水粑_应城市特产干浆粑和汽水粑",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　干浆粑和汽水粑也是生受人们赞许的早点。做干浆粑较有名气的要属刘金宝，他的蒸锅比别人大，用手在浆盆里一把把抓起米浆往锅里搭，一锅搭四层，米浆不跌不流，呈滴水型，搭完后盖上锅盖，凭听锅里的水响，指挥作火人如何烧柴。上大汽后，停火焖一下，然后用锅铲铲起，粑子底黄肉白，焦香甘甜。		\n</p><p>　",561,884);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2A9E120-42505.gif",886,971);
$z[7][4]['name']="litpic";

?>